@import url("/3rdparty/global/css/global-v1.css");
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;600;800&display=swap');
@import url("https://use.typekit.net/vlc4tbt.css");

body, h1, h2, h3, h4, h5, h6, p, ol, ul { margin: 0; padding: 0; }
ol, ul { list-style: none; }

body, html {
   font-family: halyard-display, sans-serif;
   font-style: normal;
   font-weight: 300;
   font-size: 17px;
   line-height: 27px;
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale;
   overflow-x: hidden;
}

.carousel-control.left,
.carousel-control.right {
   background-image: none !important;
}

strong {
   font-weight: 600;
}

#searchlink i {
   line-height: 90px;
}

[class*='container'], 
[class*='column-'] {
   padding-left: 10px;
   padding-right: 10px;
}

.row, .row:after {
   margin-left: -10px;
   margin-right: -10px;
}

h1,h2,h3,h4 {
   font-family: 'Poppins', sans-serif;
   font-style: normal;
   font-weight: 600;
}

h1 {
   font-size: 45px;
   line-height: 50px;
}

.container {
   max-width: 1280px;
}

select {
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
}

select::-ms-expand {
   display: none;
}

.center {
   text-align: center;
}

.button-blue {
   text-transform: uppercase;
   text-decoration: none;
   color: #fff;
   background-color: #053B71;
   font-weight: 400;
   border-radius: 45px;
   height: 45px;
   line-height: 45px;
   display: inline-block;
   width: auto;
   margin: 15px auto;
   padding: 0px 25px;
   font-size: 12px;
   letter-spacing: 1.5px;
}

header {
   width: 100%;
   height: 90px;
   background-color: #fff;
   position: fixed;
   top: 0px;
   left: 0px;
   z-index: 100;
   font-family: 'Poppins', sans-serif;
   font-style: normal;
   font-weight: 600;
   font-size: 15px;
}

header.scroll {
   box-shadow: 0px 1px 2px rgba(0,0,0,0.1);
}

header #logo,
header #logo-white {
   float: left;
   height: 100%;
}

header #logo img,
header #logo-white {
   height: 64px;
   margin: 8px 20px;
   margin-right: 10px;
}

#side-menu {
   float: right;
   margin-right: 25px;
   text-align: center;
}

header nav a,
header #side-menu a {
   float: left;
   color: #162d54;
   text-decoration: none;
}

header nav .menu-ul li > a:hover {
   text-decoration: underline;
}

.sub-menu {
   display: none;
}


header nav ul > li,
header #side-menu > li {
   height: 90px;
   line-height: 90px;
   margin: 0px 8px;
   float: left;
}

header #side-menu > li {
   margin: 0px 5px;
}   

header #side-menu label {
   margin: 0px 10px;
   color: #162d54;
}

header nav ul li,
#side-menu li {
   position: relative;
}

header nav ul li .sub-menu,
#side-menu li .sub-menu {
   position: absolute;
   background-color: #053B71;
   top: 90px;
   top: 65px;
   left: -15px;
   width: max-content;
}

header nav:not(.open) ul li:hover .sub-menu,
header nav.open ul li.open .sub-menu,
#side-menu li:hover .sub-menu {
   display: block;
}


header nav ul li .sub-menu li,
#side-menu li .sub-menu li {
   color: #fff;
   display: block;
   height: 35px;
   line-height: 35px;
   float: none;
   width: 100%;
   margin: 0px;
}

header nav ul li .sub-menu li a,
#side-menu li .sub-menu li a {
   color: #fff;
   padding: 0px 15px;
   width: 100%;
   display: inline-block;
   text-transform: none;
   font-weight: 400;
}

header nav ul li .sub-menu li a:hover,
#side-menu li .sub-menu li a:hover {
   background-color: #C3E6F1;
   color: #053B71;
}

/* - - - - H O M E P A G E - H E A D E R - - - - */

#homepage-header,
#overview-header,
#propertydetail-header,
#agentoverview-header {
   height: calc(70vh);
   background-position: center;
   background-size: cover;
   margin-top: 90px;
   position: relative;
}

/* 
#homepage-header {
   background-image: url(/img/ibizaheader.jpg);
}
*/

#overview-header,
#agentoverview-header {
   height: 300px;
}

#overview-header .slick-list {
   width: 100%;
   height: 300px;
   position: absolute;
   left: 0;
   top: 0;
   z-index: -1;
}

#propertydetail-header {
   height: calc(65vh);
   width: calc(100vw);
   margin: 0px auto;
   margin-top: 90px;
   max-height: 880px;
   min-height: 500px;
}

.header #header-scroll,
#propertydetail-header .header-scroll {
   position: absolute;
   left: 85px;
   top: 25%;
}

.header h1 {
   color: #fff;
   text-shadow: 10px 10px 15px rgba(0,0,0,0.10);
   margin-top: 15px;
}

.header #header-gradient {
   width: 100%;
   height: 100%;
   position: absolute;
   top: 0px;
   left: 0px;
   background: rgb(0,0,0);
   background: -moz-linear-gradient(90deg, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.1) 50%, rgba(0,0,0,0) 100%);
   background: -webkit-linear-gradient(90deg, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.1) 50%, rgba(0,0,0,0) 100%);
   background: linear-gradient(90deg, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.1) 50%, rgba(0,0,0,0) 100%);
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1);
}

#homepage-header #header-region,
#homepage-header #header-price,
#propertydetail-header #header-region,
#propertydetail-header #header-price {
   font-size: 26px;
   line-height: 30px;
   font-weight: 300;
   color: #C3E6F1;
   margin: 10px 0px;
   display: inline-block;
}

#propertydetail-header #header-price {
   color: #fff;
   font-size: 32px;
}

#homepage-header #header-price {
   color: #fff;
   position: relative;
}

#homepage-header #header-price label {
   font-size: 16px;
   font-weight: 400;
   position: absolute;
   left: -12px;
   top: -3px;
}

#homepage-header a {
   font-size: 20px;
   font-weight: 400;
   line-height: 28px;
   color: #fff;
   text-decoration: none;
}

#homepage-header a i {
   font-size: 25px;
   margin-left: 15px;
}

/* - - - - Q U I C K S E A R C H - - - - */

#quicksearch {
   background-color: #fff;
   border-bottom: 1px solid #E1E1E1;
   height: 50px;
   bottom: 0px;
   margin-bottom: -50px;
   position: absolute;
   left: 0px;
   width: 100%;
}

#quicksearch .column-1-7 {
   border-right: 1px solid #E1E1E1;
   height: 50px;
}

#quicksearch .column-1-7:last-child {
   border-right: 0px;
}

#quicksearch .column-1-7 button {
   width: 100%;
   height: 50px;
   line-height: 50px;
   background-color: #053B71;
   text-align: center;
   text-transform: uppercase;
   letter-spacing: 1px;
   text-decoration: none;
   color: #fff;
   font-weight: 400;
   display: block;
   font-size: 14px;
   border: 0px;
   padding: 0px;
}

#quicksearch select {
   background-color: transparent;
   border: 0px;
   width: 100%;
   padding:0px;
   text-indent: 25px;
   font-size: 17px;
   height: 50px;
   line-height: 50px;
   display: inline-block;
   border-radius: 0px;
   position: relative;
}

.listing-overview .sortoflistingitem {
   display: inline-block;
   position: relative;
   margin-right: 25px;
}

#quicksearch .column-1-7::before,
.listing-overview .sortoflistingitem::before {
   font: var(--fa-font-light);
   font-weight: 400;
   content: "\f107";
   color: rgb(5, 59, 113);
   position: absolute;
   right: 20px;
   top: 18px;
}

.listing-overview .sortoflistingitem::before {
   right: 0px;
   top: 7px;
}

select {
   outline: none;
   border: none;
}

#quicksearch .column-1-7 select:disabled {
   color: #a3a3a3;
   background-color: rgba(250,250,250,0.75);
   border-bottom: 1px solid #e1e1e1;
}

#pagination {
   text-align: center;
   margin-top: 25px;
}

#pagination span {
   display: inline-block;
   text-align: center;
   width: 45px;
   height: 45px;
   line-height: 43px;
   border: 1px solid #e1e1e1;
   cursor: pointer;
}

#pagination span:hover {
   background-color: #053b71;
   color: #fff;
   border: 1px solid #053B71;
}

#pagination span.current {
   background-color: #053B71;
   border: 1px solid #053B71;
   color: white;
   cursor: auto;
}

#pagination span.disabled,
#pagination span.disabled:hover {
   border: 1px solid rgba(0,0,0,0.1);
   color: rgba(0,0,0,0.25);
   background-color: transparent;
   cursor: auto;
}

.carousel.slide {
   position: absolute;
   left: 0px;
   top: 0px;
   width: 100%;
   height: 100%;
}

.carousel-inner {
   width: 100%;
   height: 100%;
}
.carousel.slide div.image {
   width: 100%;
   height: 100%;
   background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

.carousel-inner .slick-list,
.carousel-inner .slick-track {
   height: 100%;
}

.carousel-control.left {
    background-image: -webkit-gradient(linear,0 top,100% top,from(rgba(0,0,0,0.5)),to(rgba(0,0,0,0.0001)));
    background-image: -webkit-linear-gradient(left,color-stop(rgba(0,0,0,0.5) 0),color-stop(rgba(0,0,0,0.0001) 100%));
    background-image: -moz-linear-gradient(left,rgba(0,0,0,0.5) 0,rgba(0,0,0,0.0001) 100%);
    background-image: linear-gradient(to right,rgba(0,0,0,0.5) 0,rgba(0,0,0,0.0001) 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000',endColorstr='#00000000',GradientType=1);
}
.carousel-control.right {
   right: 0;
   left: auto;
   background-image: -webkit-gradient(linear,0 top,100% top,from(rgba(0,0,0,0.0001)),to(rgba(0,0,0,0.5)));
   background-image: -webkit-linear-gradient(left,color-stop(rgba(0,0,0,0.0001) 0),color-stop(rgba(0,0,0,0.5) 100%));
   background-image: -moz-linear-gradient(left,rgba(0,0,0,0.0001) 0,rgba(0,0,0,0.5) 100%);
   background-image: linear-gradient(to right,rgba(0,0,0,0.0001) 0,rgba(0,0,0,0.5) 100%);
   background-repeat: repeat-x;
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#80000000',GradientType=1);
}
.carousel-control {
    position: absolute;
    top: 0px;
    bottom: 0;
    left: 0;
    width: 15%;
    font-size: 30px;
    color: #fff;
    text-align: center;
    opacity: 1;
    filter: alpha(opacity=50);
}

.carousel-control i {
   position: absolute;
   top: 45%;
   left: 50%;
   z-index: 5;
   display: inline-block;
}

.carousel-control i.fa-chevron-right {
   left: auto;
   right: 50%;
}

/* - - - - H O M E P A G E - - - - */

#homepage-introblock {
   padding: 100px 0px; 
   margin-top: 50px;
}

#homepage-introblock .column-1-3 .grid-item {
   background-color: #ddd;
   text-align: center;
   position: relative;
}

#homepage-introblock .column-1-3:hover .grid-item {
   transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -webkit-transition: all 0.2s linear;
   background-color: rgba(0,0,0,0.05);
}

#homepage-introblock .column-1-3 div.ratioimage {
   background-position: center;
   background-size: cover;
   transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -webkit-transition: all 0.2s linear;  
   background-size: 100% auto;
}

#homepage-introblock .column-1-3:hover div.ratioimage {
   transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -webkit-transition: all 0.2s linear;
   background-size: 120% auto;
}

#homepage-introblock .column-1-3 .gray {
   width: 100%;
   height: 100%;
   position: absolute;
   background-color: rgba(0,0,0,0.35);
   transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -webkit-transition: all 0.2s linear;
}

#homepage-introblock .column-1-3:hover .gray {
   background-color: rgba(0,0,0,0.15);
   transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -webkit-transition: all 0.2s linear;
}

#homepage-introblock .column-1-3 h3 {
   font-size: 32px;
   width: 100%;
   color: #fff;
   position: absolute;
   left: 50%;
   top: 50%;
   transform: translate(-50%, -50%);
   font-family: 'Poppins', sans-serif;
   font-style: normal;
   font-weight: 300;
}

#homepage-testimonials {
   padding: 75px 0px;
   color: #fff;
   background-color: rgba(5, 59, 113, 0.1);
   text-align: center;
}

#homepage-testimonials .column-2-3 {
   float: none;
   margin: 0px auto;
}

#homepage-testimonials h3 {
   font-size: 30px;
   line-height: 43px;
   margin-bottom: 25px;
   font-weight: 600;
   color: #000;
}

#homepage-testimonials .column-2-3 strong,
#homepage-testimonials .column-2-3 p {
   font-family: 'Poppins', sans-serif;
   font-style: normal;
   font-size: 26px;
   line-height: 36px;
   font-weight: 200;
   margin: 10px 0px;
}

#homepage-testimonials .column-2-3 strong {
   display: inline;
   font-weight: 600;
}

#homepage-testimonials .column-2-3 label {
   font-family: 'Poppins', sans-serif;
   font-style: normal;
   font-size: 20px;
   font-weight: 600;
   color: #C3E6F1;
   margin-top: 25px;
   display: block;
}

#homepage-testimonials .column-2-3 .slick-dots li button:before {
   font-size: 10px;
   color: rgba(255,255,255,0.35);
   opacity: 1;
}

#homepage-testimonials .column-2-3 .slick-dots li.slick-active button:before {
   color: rgba(255,255,255,1);
   opacity: 1;
}

#homepage-team {
   padding: 50px 0px;
}

#homepage-team h3,
#homepage-latest h3,
#blog-latest h3,
#agent-detail-certificates h3,
#listing-agent-overview .column-1-1 h3,
#listing-overview-static .column-1-1 h3,
#listing-overview-homepage .column-1-1 h3 {
   font-size: 30px;
   display: inline-block;
}

#listing-overview-static .column-1-1 h3,
#listing-overview-homepage .column-1-1 h3 {
   margin-bottom: 10px;
}

#listing-agent-overview .column-1-1 h3 {
   margin-bottom: 15px;
}

#agent-detail-certificates h3 {
   margin-bottom: 25px;
}

#homepage-team #homepage-team-nav {
   float: right;
}

#homepage-team #homepage-team-nav i {
   font-size: 30px;
   margin-left: 15px;
   color: rgba(0,0,0,0.35);
   cursor: pointer;
}

#homepage-team #homepage-team-nav i:hover {
   color: rgba(0,0,0,1);
}

#homepage-team .row.nospacing {
   margin: 25px 0px;
}

#homepage-team .column-1-5 .teammember {
   width: 100%;
   height: 100%;
   background-color: rgba(5, 59, 113, 0.75);
   color: #fff;
   position: relative;
   top: 0px;
   left: 0px;
   opacity: 0;
   transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -webkit-transition: all 0.2s linear;

}

#homepage-team .column-1-5:hover .teammember {
   opacity: 1;
   transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -webkit-transition: all 0.2s linear;
}

#homepage-team .teammember .membercontent {
   position: absolute;
   left: 50%;
   top: 50%;
   transform: translate(-50%, -50%);
   text-align: center;
   width: 75%;
}

#homepage-team .teammember .membercontent span {
   color: #fff;
   display: block;
}

#homepage-team .teammember .membercontent h4 {
   font-size: 20px;
}

#homepage-team .teammember .membercontent span {
   margin-top: 25px;
   text-decoration: none;
   margin-left: -15px;
}

.homepage-ctablock {
   padding: 200px 0px;
}

.homepage-ctablock h2 {
   font-size: 50px;
   line-height: 60px;
   margin-bottom: 15px;
}

.homepage-ctablock p {
   font-size: 18px;
   line-height: 25px;
   width: 75%;
}

#index-video {
   height: 100%;
   width: 100%;
   object-fit: cover;
   z-index: -100;
   right: 0;
   bottom: 0;
   background-size: cover;
   overflow: hidden;
   position: absolute;
   top: 0px;
   left: 0px;
} 

#grayblock {
   width: 100%;
   height: 100%;
   position: absolute;
   left: 0px;
   top: 0px;
   background-color: rgba(0,0,0,0.4);
}

#homepage-latest .column-1-3 label,
#blog-overview .column-1-3 label,
#blog-latest .column-1-3 label,
#testimonials-overview .column-1-3 label {
   cursor: pointer;
}

#homepage-header a,
.homepage-ctablock a,
#homepage-team .membercontent a,
#homepage-latest .column-1-1 a,
#homepage-latest .column-1-3 label,
#blog-latest .column-1-1 a,
#blog-latest .column-1-3 label,
#blog-overview .column-1-3 label,
#propertydetail-content a.button {
   text-decoration: none;
   font-weight: 400;
   position: relative;
   margin-top: 15px;
   display: inline-block;
   transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -webkit-transition: all 0.2s linear;
}

#homepage-header a:hover,
.homepage-ctablock a:hover,
#homepage-team .membercontent a:hover,
#homepage-latest .column-1-1 a:hover,
#homepage-latest .column-1-3:hover label,
#blog-latest .column-1-1 a:hover,
#blog-latest .column-1-3:hover label,
#blog-overview .column-1-3:hover label,
#propertydetail-content a.button:hover {
   color: #053B71;
   letter-spacing: 0.5px;
   transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -webkit-transition: all 0.2s linear;
}  

#homepage-header a i,
.homepage-ctablock a i,
#homepage-team .membercontent a i,
#homepage-latest .column-1-1 i,
#homepage-latest label i,
#blog-latest .column-1-1 i,
#blog-latest label i,
#blog-overview label i,
#propertydetail-content a.button i {
   font-size: 24px;
   position: absolute;
   right: -40px;
   top: 4px;
   transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -webkit-transition: all 0.2s linear;
}

#homepage-team .membercontent a i {
   right: -10px;
}

#homepage-header a:hover i,
.homepage-ctablock a:hover i,
#homepage-team .membercontent a:hover i,
#homepage-latest .column-1-1 a:hover i,
#homepage-latest .column-1-3:hover label i,
#blog-latest .column-1-1 a:hover i,
#blog-latest .column-1-3:hover label i,
#blog-overview .column-1-3:hover label i,
#propertydetail-content a.button:hover i {
   right: -50px;
   transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -webkit-transition: all 0.2s linear;
   color: #053B71;
}

#homepage-team .membercontent a:hover i {
   right: -20px;
}


#homepage-latest a,
#blog-latest a,
#blog-overview a {
   color: #000;
}

.homepage-ctablock {
   background-position: center;
   background-size: cover;
   color: #fff;
}

.homepage-ctablock a,
.homepage-ctablock a:hover,
.homepage-ctablock a i,
.homepage-ctablock a:hover i,
#homepage-header a:hover,
#homepage-header a:hover i,
#homepage-team .membercontent a:hover,
#homepage-team .membercontent a:hover i {
   color: #fff;
}

#homepage-selling {
   background-image: url(/img/selling.jpg);
   margin-top: 50px;
}

#homepage-latest,
#blog-latest {
   padding: 75px 0px;
}

#homepage-latest .column-1-3,
#blog-latest .column-1-3,
#blog-overview .column-1-3 {
   text-decoration: none;
}   

#homepage-latest h4,
#blog-latest h4,
#blog-overview h4 {
   font-size: 24px;
   line-height: 30px;
   margin-top: 25px;
   display: inline-block;
}

#blog-overview h4 {
   min-height: 75px;
}

#homepage-latest .column-1-3 div.ratioimage,
#blog-latest .column-1-3 div.ratioimage,
#blog-overview .column-1-3 div.ratioimage {
   transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -webkit-transition: all 0.2s linear;
   background-size: cover;
}

#homepage-latest .column-1-3:hover h4,
#blog-latest .column-1-3:hover h4,
#blog-overview .column-1-3:hover h4 {
   color: #053B71;
   transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -webkit-transition: all 0.2s linear;
}

#homepage-latest .column-1-3 .ratio-70,
#blog-latest .column-1-3 .ratio-70,
#blog-overview .column-1-3 .ratio-70 {
   overflow: hidden;
}
#homepage-latest .column-1-3:hover div.ratioimage,
#blog-latest .column-1-3:hover div.ratioimage,
#blog-overview .column-1-3:hover div.ratioimage {
   transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -webkit-transition: all 0.2s linear;
   transform: scale(1.2);
}

/* - - - - P R O P E R T Y - O V E R V I E W - - - - - */

.listing-overview #sortoflistings {
   margin-top: 90px; 
}

#listing-overview-block {
   margin-bottom: 75px;
}

#listing-overview-block .row .grid-item:not(:first-child) {
   margin-top: 10px;
}

.overiew-contentblock {
   margin-top: -10px !important;
}

#listing-overview-block .statuslisting,
#search-content .statuslisting,
.box-shadow .statuslisting,
#propertydetail-header .statuslisting {
   background-color: rgb(220, 28, 46); 
   z-index: 1; 
   color: #fff;
   text-transform: uppercase; 
   border-radius: 2px; 
   display: inline-block; 
   left: 25px; 
   top: 25px; 
   padding: 0px 8px; 
   font-size: 11px; 
   letter-spacing: 1px; 
   font-weight: normal; 
   position: absolute;
   line-height: 25px;
}

#search-content .statuslisting {
   left: 15px;
   top: 15px;
}

#propertydetail-header .statuslisting {
   position: static;
   font-size: 12px;
   margin-top: 5px;
}

.box-shadow .statuslisting {
   padding: 0px 7px;
   font-size: 12px;
   float: right;
   position: static;
}

#agent-overview {
   margin-top: 150px;
   margin-bottom: 100px;
}

.listing-overview .column-1-1 span#list-type-buttons {
   float: right;
}

.listing-overview .column-1-1 span#list-type-buttons span {
   cursor: pointer;
}

.listing-overview .column-1-1 select {
   padding-right: 25px;
   position: relative;
   background-color: transparent;
}

.listing-overview .column-1-1 span a,
.listing-overview .column-1-1 span span {
   color: rgba(0,0,0,0.5);
   font-size: 20px;
   text-transform: uppercase;
   font-weight: 300;
   text-decoration: none;
   margin-left: 15px;
}

.listing-overview .column-1-1 span a.active,
.listing-overview .column-1-1 span span.active {
   color: #053B71;
}

.list-item {
   margin-bottom: 15px;
   text-decoration: none;
   color: #000;
   opacity: 0;
}

.list-item.active {
   opacity: 1;
   margin-top: 0px;
   transition: all 0.25s ease-in;
   -webkit-transition: all 0.25s ease-in;
   -moz-transition: all 0.25s ease-in;
}

#listing-agent-overview {
   margin-top: 50px;
   margin-bottom: 25px;
}

#listing-overview-static,
#listing-overview-homepage,
#listing-overview-detail {
   padding: 50px 0px;
   background-color: #F9F9F9;
}

#listing-overview-detail {
   background-color: #fff;
}

/* 
#listing-overview-homepage {
   background-color: transparent;
}
*/

#listing-overview-grid .list-item:hover .grid-item,
#listing-agent-overview .list-item:hover .grid-item,
#listing-overview-detail .list-item:hover .grid-item {
   background-color: #F9F9F9;
}

#listing-overview-grid .list-item:hover .grid-item {
   background-color: rgba(195, 230, 241,0.1);
}

.list-item:hover {
   color: rgba(5, 59, 113, 1);
}

.list-item:hover .list-id,
.list-item:hover .list-place,
.list-item:hover .grid-item > label,
.list-item:hover .row i {
   color: #82a0ac;
}

.list-item .ratio-75,
#slider .column-1-4 .ratio-75,
#slider .column-1-4 .ratio-80 {
   overflow: hidden;
}

.list-item .ratioimage,
.list-item .slick-initialized .slick-slide.slick-active div,
#slider .column-1-4 .ratioimage {
   transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -webkit-transition: all 0.2s linear;
   background-size: cover;
}

.list-item:hover .ratioimage,
.list-item:hover .slick-initialized .slick-slide div,
#slider .column-1-4:hover .ratioimage {
   transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -webkit-transition: all 0.2s linear;
   transform: scale(1.2);
}

.list-item .slick-initialized .slick-slide.slick-active div {
   z-index: 4;
   position: relative;
}

#listing-overview-grid .list-item .grid-item:last-child,
#listing-agent-overview .list-item .grid-item:last-child,
#listing-overview-detail .list-item .grid-item:last-child {
   padding: 10px 15px;
   border-bottom: 1px solid rgba(0,0,0,0.2);
}

#listing-overview-grid .list-item .grid-item:last-child,
#listing-overview-detail .list-item .grid-item:last-child {
   min-height: 320px;
}

.list-item .list-place {
   font-weight: 400;
   font-size: 13px;
   letter-spacing: 1px;
   text-transform: uppercase;
   color: rgba(0,0,0,0.5);
}

.list-item .list-place i {
   float: right;
   margin-top: 9px;
   margin-left: 5px;
}

.list-item h3 {
   font-family: halyard-display, sans-serif;
   font-weight: 300;
   font-size: 20px;
   line-height: 25px;
   min-height: 75px;
}

#listing-overview-list .list-item h3 {
   min-height: 50px;
}

.list-item .list-id {
   font-size: 16px;
   line-height: 26px;
   font-weight: 300;
   color: rgba(0,0,0,0.5);
   display: block;
}

.list-item  .grid-item > label {
   font-weight: 300;
   font-size: 12px;
   line-height: 10px;
   letter-spacing: 2px;
   color: rgba(0,0,0,0.5);
   text-transform: uppercase;
   display: block;
   margin-top: 15px;
}

.list-item .label-price-text {
   display: block;
}

.list-item .list-price {
   font-size: 25px;
   line-height: 35px;
   margin-bottom: 20px;
   display: inline-block;
}

.list-item .list-price label {
   font-weight: 400;
   font-size: 16px;
   display: block;
   margin-top: -3px;
   margin-right: 5px;
   float: left;
}

.list-item .row .column-2-5,
.list-item .row .column-3-5,
.list-item #list-item-specs {
   font-size: 20px;
   line-height: 25px;
}

.list-item #list-item-specs i {
   margin-left: 25px;
}

.list-item #list-item-specs i:first-child {
   margin-left: 0px;
}

.list-item .row i {
   color: rgba(0,0,0,0.5);
   margin-right: 10px;
}

#list-image-nav {
   position: absolute;
   right: 0px;
   bottom: 0px;
}

#list-image-nav button {
   width: 45px;
   height: 40px;
   line-height: 40px;
   background-color: rgba(178, 227, 243, 0.85);
   color: rgba(5, 59, 113, 0.6);
   text-align: center;
   border: none;
   font-size: 25px;
}

#list-image-nav button:hover {
   color: rgba(5, 59, 113, 1);
}

/* - - - - P R O P E R T Y - D E T A I L - - - - */

#propertydetail-header {
   color: #fff;
}
#propertydetail-content {
   margin-top: 25px;
}

#quickbuttonrow {
   margin-top: -25px;
   min-height: 35px;
}

.quickbutton {
   height: 45px;
   line-height: 44px;
   text-align: center;
   color: #053B71;
   padding: 0px 20px;
   background-color: #fff;
   border-radius: 30px;
   margin-right: 10px;
   transition: all 0.3s ease-in;
   -webkit-transition: all 0.3s ease-in;
   -moz-transition: all 0.3s ease-in;
   display: inline-block;
   font-size: 15px;
   text-transform: uppercase;
   z-index: 2;
   position: relative;
   text-decoration: none;
   letter-spacing: 1px;
   box-shadow: 0px 0px 8px rgba(0,0,0,0.2);
}

.quickbutton i {
   font-size: 18px;
}

.quickbutton:hover {
   color: #fff;
   background-color: #053B71;
   transition: all 0.3s ease-in;
   -webkit-transition: all 0.3s ease-in;
   -moz-transition: all 0.3s ease-in;
}

#propertydetail-content .breadcrumb {
   margin-bottom: 35px;
   color: #000;
   display: block;
}

#propertydetail-content .breadcrumb a {
   color: #000; 
   text-decoration: none;
}

#propertydetail-content .breadcrumb a:hover {
   text-decoration: underline;
}

#propertydetail-content .column-2-3 h2 {
   font-size: 20px;
}

#propertydetail-content .column-2-3 {
   padding-right: 10%;
}

#propertydetail-content .column-2-3 p {
   margin-bottom: 10px;
   line-height: 24px;
}

#propertydetail-content .box-shadow {
   border-radius: 5px;
   box-shadow: 0px 2px 10px rgba(0,0,0,0.1);
   background-color: #fff;
   padding: 20px;
   margin-bottom: 25px;
}

#propertydetail-content a.button {
   color: #000;
   margin-top: 35px; 
   margin-bottom: 50px;
}

#propertydetail-content .box-shadow hr {
   height: 1px;
   width: 100%;
   border: none;
   background-color: #D8D8D8;
   margin-bottom: 20px;
}

#propertydetail-content #box-shadow-agent .column-1-1,
#propertydetail-content #box-shadow-agent-clone .column-1-1 {
   background-size: contain;
   background-position: right bottom;
   background-repeat: no-repeat;
}

#propertydetail-content #box-shadow-agent .column-1-1 h3,
#propertydetail-content #box-shadow-agent-clone .column-1-1 h3 {
   width: 60%;
   margin-bottom: 15px;
   font-size: 18px;
   line-height: 23px;
}


/*#propertydetail-content #box-shadow-agent {
   position: fixed;
   right: 25px;
   bottom: 0px;
   width: 425px;
   z-index: 2;
}*/

#propertydetail-content #box-shadow-agent .button-blue,
#propertydetail-content #box-shadow-agent-clone .button-blue {
   margin: 5px 0px;
}

#propertydetail-content #box-shadow-agent a.tel,
#propertydetail-content #box-shadow-agent-clone a.tel,
#propertydetail-content #box-shadow-agent a.mail,
#propertydetail-content #box-shadow-agent-clone a.mail {
   text-decoration: none;
   color: #000;
   display: inline-block;
}

#propertydetail-content #box-shadow-agent a.mail,
#propertydetail-content #box-shadow-agent-clone a.mail {
   background-color: rgba(255,255,255,0.5);
   height: 40px;
   line-height: 40px;
}

#propertydetail-content #box-shadow-agent a.mail.widerthan,
#propertydetail-content #box-shadow-agent-clone a.mail.widerthan {
   background-color: rgba(255,255,255,0.5);
   width: 100%;
}

#propertydetail-content #box-shadow-agent a.tel:hover,
#propertydetail-content #box-shadow-agent-clone a.tel:hover,
#propertydetail-content #box-shadow-agent a.mail:hover,
#propertydetail-content #box-shadow-agent-clone a.mail:hover  {
   text-decoration: underline;
}

#propertydetail-content #box-shadow-agent-clone {
   position: fixed;
   right: 20px;
   transition: bottom 1s;
   z-index: 10000;
}

#propertydetail-content #box-shadow-agent-clone.show {
   bottom: 0px !important;
}


#property-hightlights {
   margin-top: 50px;
}

#property-hightlights h3 {
   display: inline-block;
}

#property-highlights-nav {
   float: right;
}

#property-highlights-nav a {
   color: rgba(0,0,0,0.35);
   font-size: 30px;
   margin-left: 15px;
}

#property-highlights-nav a:hover {
   color: rgba(0,0,0,1);
}

#propertydetail-content .box-shadow .detail-category {
   font-size: 12px;
   text-transform: uppercase;
   color: rgba(0,0,0,0.5);
   position: absolute;
   top: -20px;
   letter-spacing: 2px;

}

#propertydetail-content .box-shadow .detail-value {
   font-size: 24px;
   font-weight: 300;
}

#propertydetail-content .box-shadow .detail-value label {
   font-size: 16px;
   margin-top: -2px;
   position: absolute;
   display: inline-block;
   margin-left: -15px;
   margin-right: 25px;
   font-weight: 400;
}

#propertydetail-content .box-shadow i {
   font-size: 20px;
   margin-right: 15px;
}

#property-maps {
   width: 100%;
   height: 500px;
   display: block;
   margin-top: 100px;
   background-color: #e1e1e1;
   background-position: center;
   background-size: cover;
}

#property-cta {
   background-color: #053B71;
   color: #fff;
   padding: 100px 0px;
   background-image: url(/img/blue_background.jpg);
   background-position: center;
   background-size: cover;
}

#property-area {
   padding: 150px 0px;
   background-image: url(/img/santa.jpg);
   background-position: center right;
   background-size: contain;
   background-repeat: no-repeat;
}

#property-cta label,
#property-area label {
   font-size: 16px;
   letter-spacing: 2px;
   text-transform: uppercase;
   font-weight: 500;
}

#property-cta h2,
#property-area h2 {
   font-size: 50px;
   line-height: 60px;
   width: 75%;
}

#property-area h2 {
   width: 100%;
}

#property-cta input {
   height: 50px;
   border: 0px;
   border-bottom: 1px solid #fff;
   background-color: transparent;
   color: #fff;
   width: 100%;
}

#property-cta a {
   color: #fff;
   text-decoration: none;
   float: right;
   margin-top: 15px;
   font-weight: 500;
}

#property-cta a i {
   margin-left: 10px;
   margin-right: 5px;
}

#property-cta .hs-fieldtype-text,
#property-cta  .hs-prefix {
  width: 32.333%;
  margin-right: 1%;
  float: left;
  margin-bottom: 20px
}

#property-cta input::placeholder,
#property-cta textarea::placeholder {
   color: rgba(255,255,255,0.75);
}

#property-cta input:focus {
   outline: 0;
}

#property-cta .hs-prefix {
   width: 15%;
   margin-right: 1%;
}

#property-cta .hs-prefix select {
   height: 50px;
   line-height: 50px;
   background-color: transparent;
   border: 0px;
   border-bottom: 1px solid #fff;
   border-radius: 0px;
   width: 100%;
}

#property-cta input[type="checkbox"] {
   width: auto !important;
   float: left;
}

#property-cta .hs-fieldtype-phonenumber {
   float: left;
   margin-right: 1%;
   margin-bottom: 15px;
}

#property-cta .hs-fieldtype-textarea {
  width: 66%;
  float: left;
  margin-right: 1px;
  margin-bottom: 15px;
}

#property-cta .hs-fieldtype-textarea textarea {
   width: 100%;
   background-color: transparent;
   border: 0px solid transparent;
   border-bottom: 1px solid #fff;
   line-height: 17px;
   padding-top: 13px;
}

#property-cta .hs-form-booleancheckbox-display span {
   line-height: 50px;
   margin-left: 10px;
}

#property-cta select option {
   color: #000;
}

#property-cta input[type="submit"] {
   color: #053B81 !important;
   background-color: #fff!important;
   width: auto !important;
   border: none!important;
   margin-right: 1% !important;
   text-transform: uppercase;
   letter-spacing: 2px;
   font-weight: 700;
   font-size: 16px;
   margin-top: 15px;
   padding: 0px 35px;
   border-radius: 100px;
}

#property-cta .hs-error-msg {
   width: 100%;
   position: absolute;
   height: 30px !important;
   width: 100% !important;
   clear: both;
   position: absolute;
   display: none;
}

#i-want-information-popup {
   padding: 35px;
}

#i-want-information-popup h2 {
   font-size: 24px;
   color: #053b71;
   width: 95%;
}

#i-want-information-popup label span a {
   color: #053b71;
}

#i-want-information-popup input,
#i-want-information-popup textarea {
   width: 100%;
   border: 0;
   border-bottom: 2px solid #053b71;
   margin: 5px 0px;
   height: 40px;
   line-height: 40px;
}

#i-want-information-popup .hs-error-msg {
   color: rgb(218, 7, 7);
}

#i-want-information-popup input[type="submit"] {
   border: 0px;
   border-radius: 100px;
   background-color: #053b71;
   color: #fff;
   line-height: 36px;
   margin-top: 15px;
}

#i-want-information-popup input[type="checkbox"] {
   width: auto;
   height: auto;
   margin-right: 5px;
}

/* - - - - B L O G - - - - */

#blog-overview,
#testimonials-overview {
   margin: 100px 0px;
}

#blog-overview .column-1-3,
#testimonials-overview .column-1-3 {
   margin-bottom: 25px;
}

/* - - - - A G E N T - O V E R V I E W  - - - - */

#agentoverview-header .header-scroll,
#overview-header .header-scroll {
   bottom: 45px;
   position: absolute;
   left: 45px;
}

#overview-header-slider .slick-track, .slick-slider .slick-list .slick-slide {
   background-position: center center !important;
}

#agent-overview .agent-item .grid-item {
   margin: 5px 0px;
}

#agent-overview .agent-item .ratioimage {
   background-position: center top;
}

.verticalgradient {
   width: 100%;
   height: 100%;
   position: absolute;
   background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 50%, rgba(0,0,0,0.7) 100%);
   background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.7) 100%);
   background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.7) 100%);
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#b3000000',GradientType=0 );
}

#agent-overview .agent-item .fillcolor {
   width: 100%;
   height: 100%;
   position: absolute;
   background-color: rgba(5, 59, 113, 0);
   transition: all 0.3s ease-in;
   -webkit-transition: all 0.3s ease-in;
   -moz-transition: all 0.3s ease-in;
}

#agent-overview .agent-item:hover .fillcolor {
   background-color: rgb(5, 59, 113, 0.6);
   transition: all 0.4s ease-in;
   -webkit-transition: all 0.4s ease-in;
   -moz-transition: all 0.4s ease-in;
}

#agent-overview .agent-item .agent-content {
   color: #fff;
   position: absolute;
   bottom: 0px;
   margin-bottom: 0px;
   left: 20px;
   line-height: 25px;
   transition: all 0.3s ease-in;
   -webkit-transition: all 0.3s ease-in;
   -moz-transition: all 0.3s ease-in;
}

#agent-overview .agent-item:hover .agent-content {
   margin-bottom: 25px;
   transition: all 0.4s ease-in;
   -webkit-transition: all 0.4s ease-in;
   -moz-transition: all 0.4s ease-in;
}

#agent-overview .agent-content .agent-name {
   font-weight: 300;
   font-size: 24px;
}

#agent-overview .agent-content .agent-name strong {
   font-weight: 600;
}

#agent-overview .agent-content .agent-name {
   width: 100%;
}

#agent-overview .agent-content .agent-function {
   color: #B2E3F3;
}

#agent-overview .agent-content label {
   width: 100%;
   display: inline-block;
}

#agent-overview .agent-item .agent-content label.button {
   font-weight: 400;
   margin-top: 10px;
   bottom: 0px;
   left: 0px;
   opacity: 0%;
   transition: all 0.3s ease-in;
   -webkit-transition: all 0.3s ease-in;
   -moz-transition: all 0.3s ease-in;
}

#agent-overview .agent-item .agent-content label.button i {
   position: absolute;
   margin-top: 5px;
   margin-left: 10px;
}

#agent-overview .agent-item:hover .agent-content label.button {
   opacity: 100%;
   transition: all 0.4s ease-in;
   -webkit-transition: all 0.4s ease-in;
   -moz-transition: all 0.4s ease-in;
}

/* - - - - A G E N T - D E T A I L - - - - */

#agent-detail-content,
#blog-detail-content,
#static-detail-content {
   margin-top: 140px;
}

#agent-detail-info,
#blog-detail-info,
#static-detail-info {
   position: relative;
}

#agent-detail-info h1,
#blog-detail-info h1,
#static-detail-info h1 {
   margin: 0px 50px;
}

#agent-detail-info .grid-item,
#blog-detail-info .grid-item,
#static-detail-info .grid-item {
   position: absolute;
   left: 50%;
   top: 50%;
   transform: translate(-50%, -50%);
   text-align: center;
}

#agent-detail-content .column-1-2,
#blog-detail-content .column-1-2,
#static-detail-content .column-1-2 {
   height: 50vh;
   min-height: 550px;
}

#agent-detail-info img,
#blog-detail-info img,
#static-detail-info img {
   margin: 15px 5px;
}

#agent-detail-photo,
#blog-detail-photo,
#static-detail-photo {
   background-image: url(/img/agent1_big.jpg);
   background-position: center center;
   background-size: cover;
   float: right;
}

#blog-detail-photo,
#static-detail-photo {
   background-image: url(/img/selling.jpg);
}

#agent-detail-photo {
   background-position: center top;
}

#agent-detail-info h1,
#blog-detail-info h1
#static-detail-info h1 {
   font-weight: 400;
   margin: 0px 5%;
}

#agent-detail-info h1 strong,
#blog-detail-info h1 strong, 
#static-detail-info h1 strong {
   font-weight: 800;
}

#agent-detail-info label.agent-detail-function,
#blog-detail-info label.blog-detail-function {
   font-size: 18px;
   letter-spacing: 2px;
   text-transform: uppercase;
   color: #9fd6e9;
   font-weight: 400;
   margin-bottom: 15px;
   display: inline-block;
}

#agent-detail-info a,
#blog-detail-info a,
#static-detail-info a {
   color: #000;
   text-decoration: none;
}

#agent-detail-intro,
#blog-detail-intro,
#static-detail-intro {
   color: #fff;
   background-color: #053B71;
   padding: 100px 0px;
}

#blog-detail-intro {
   padding: 50px 0px;
   font-size: 24px;
   line-height: 34px;
}

#agent-detail-text,
#blog-detail-text,
#static-detail-text {
   float: none;
   margin: 0px auto;
   text-align: center;
}

#agent-detail-text {
   font-size: 20px;
   line-height: 30px;
   font-family: 'Poppins', sans-serif;
   font-style: normal;
   font-weight: 600;
}

#agent-detail-text h2,
#blog-detail-text h2,
#static-detail-text h2 {
   font-size: 24px;
   line-height: 34px;
   color: #B2E3F3;
   margin-bottom: 25px;
}

#agent-detail-certificates,
#blog-detail-blogtext,
#static-detail-blogtext {
   padding: 75px 0px;
   text-align: center;
   background-color: #F9F9F9;
}

#blog-detail-blogtext,
#static-detail-blogtext {
   text-align: left;
}

#blog-detail-blogtext ul,
#static-detail-blogtext ul {
   list-style: disc;
   margin-left: 20px;
}


#blog-detail-blogtext a,
#static-detail-blogtext a {
   color: #000;
}

#agent-detail-certificates .column-4-5,
#blog-detail-blogtext .column-3-5 {
   margin: 0px auto;
   float: none;
}

#agent-detail-certificates .column-1-5 {
   float: none;
   display: inline-block;
   padding: 10px 15px;
}

#agent-detail-certificates .column-1-5 .ratioimage {
   background-size: 75% auto;
}

/* #listing-overview-list .list-item h3 {
   min-height: 0px;
}*

/* - - - - S E A R C H - P A G E - - - - */

#search-content .list-item {
   margin: 0px;
}

/* - - - - F O O T E R - - - - */

footer {
   background-color: #F9F9F9;
   padding-top: 35px;
   font-size: 16px;
}

footer h5 {
   font-size: 18px;
   font-weight: 400;
}

footer a {
   color: #000;
   text-decoration: none;
   display: block;
   line-height: 28px;
   position: relative;
}

footer a::before {
   content: '';
   position: absolute;
   width: 100%;
   height: 2px;
   background-color: #000;
   bottom: 0;
   left: 0;
   transform-origin: right;
   transform: scaleX(0);
   transition: transform .3s ease-in-out;
}

a:hover::before {
   transform-origin: left;
   transform: scaleX(1);
}

footer .column-1-5 a {
   display: inline-block;
}

footer .column-1-5 .socialmedia {
   width: 40px;
   height: 40px;
   background-color: #fff;
   color: #000;
   text-align: center;
   line-height: 40px;
   margin-right: 5px;
   margin-top: 5px;
   font-size: 20px;
   border-radius: 40px;
   box-shadow: -1px -1px 2px rgba(0,0,0,0.1);
   transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -webkit-transition: all 0.2s linear;
}

footer .column-1-5 .socialmedia::before {
   background-color: transparent;
}

footer .column-1-5 .socialmedia:hover {
   background-color: #333;
   color: #fff;
   transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -webkit-transition: all 0.2s linear;
}

footer #footer-block {
   background-color: #F0F0F0;
   margin-top: 85px;
   padding: 10px 15px;
}

footer #footer-block a {
   display: inline-block;
}

footer #footer-block .footerbuttons {
   float: right;
}


.fancybox__nav .carousel__button {
   width: 35vw;
   height: 100vh;
   border-radius: 0px;
   outline: none;
}

.fancybox__nav button.carousel__button:focus {
   outline: none;
   border: 0px;
}

.fancybox__nav button.carousel__button.is-prev {
   left: 0px;
}

.fancybox__nav button.carousel__button.is-next {
   right: 0px;
}

.carousel__button.is-prev:hover {
   cursor: w-resize !important;
}

.carousel__button.is-next:hover {
   cursor: e-resize !important;
}

.fancybox__nav .carousel__button.is-prev svg {
   left: 40px;
   position: absolute;
   outline: none;
}

.fancybox__nav .carousel__button.is-next svg {
   right: 40px;
   position: absolute;
   outline: none;
}

.fancybox__container {
   padding: 0px;
}

.a2a_default_style .a2a_count, .a2a_default_style .a2a_svg, .a2a_floating_style .a2a_svg, .a2a_menu .a2a_svg, .a2a_vertical_style .a2a_count, .a2a_vertical_style .a2a_svg {
   border-radius: 0px !important;
}

.a2a_svg {
   width: 40px !important;
   height: 40px !important;
   line-height: 40px !important;
   margin-right: 5px;
   margin-top: 15px !important;
   margin-bottom: 5px !important;
}

.fancybox__container .fancybox__thumbs,
.carousel__button.fancybox__button--thumbs {
   display: none;
}

.compensate-for-scrollbar {
   padding-right: 0px !important;
}

.fancybox__content {
   padding: 0px;
}

.cookie-banner {
   position: fixed;
   bottom: 0;
   left: 0;
   width: 100%;
   z-index: 1000;
   color: #fff;
   background-color: rgba(0,0,0,0.75);
   padding: 15px 25px;
   text-align: left;
 }

.cookie-banner p {
   float: left;
   padding: 5px 0px;
}

.cookie-banner p a {
   color: #fff;
   text-decoration: underline;
}
 
 .accept-button {
    float: right;
    border: none;
    margin: 0px;
    background-color: #fff;
    color: #000;
 }